Bug 50897 - Unrecognized PCI Ethernet cards
Unrecognized PCI Ethernet cards
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
roswell
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-04 12:33 EDT by Aaron Brown
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-16 10:51:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Brown 2001-08-04 12:33:31 EDT
Description of Problem:
	Unrecognized common PCI 10/100 Ethernet cards (see below).


How Reproducible:
	100%

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
The following Ethernet cards were not recognized by the Roswell installer
(or for that matter the 7.1 installer):

PCI ID		Card Description		Driver
------		----------------		------
11ad:0002	LinkSys LNE100TX Rev A2 (PNIC)	Tulip
11ad:c115	LinkSys LNE100TX v2.0 (PNIC+)	Tulip
125b:1400	ALFA GFC2204 (ASIX)		Tulip
10ec:8139	D-Link 530TX+			RTL8139too

The Tulip driver is included by default, so choosing it from the menu
is all it takes to successfully get around this problem.  The D-Link 530TX+
also requires a separate driver disk and a rather nonintuitive guess as to
which driver to use.

The LinkSys and D-Link cards are very common, the ALFA less so.
Comment 1 Bill Nottingham 2001-08-05 20:40:15 EDT
The first two tulip ids have been in the pcitable since May of last year, and
January of this year respectively. The 8139 id has been there since December of
last year. If it's not getting recognized, something is really wrong with the
installer logic, or the pcitable is getting munged.

125b id added in cvs.
Comment 2 Glen Foster 2001-08-06 17:23:38 EDT
Try to reproduce with a local card (if we have one)... otherwise we may need to
get the card from David Niemi (neimi@adeptech.com)
Comment 3 Brent Fox 2001-08-16 10:51:29 EDT
abrown, any more info here?
Comment 4 Brent Fox 2001-08-27 13:22:42 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.